Subject: Re: [PATCH net-next v2 06/13] rxrpc: rxgk: Provide infrastructure and key derivation

From: Jakub Kicinski <[email-masked]>
Date: Thu, 10 Apr 2025 16:31:21 -0700

On Thu, 10 Apr 2025 07:54:09 +0100 David Howells wrote:
> Good catch, thanks.  That path should never trigger, but it should really do
> "ret = -EINVAL; goto out;".
> 
> Do you want me to respin the patches or follow up with a fix patch?

Sorry for the delay. I was hoping you could respin and maybe fix/give
up on the annotation in patch 3? Right now patch 3 gets flagged as 
a build warning which terminates the CI processing before we get to
make htmldocs. And it would be nice to get that run given patch 1.